CESA-2007:0395 Low CentOS 4 s390(x) mod_perl - security update
Posted on: 06/17/2007 09:29 AM

CentOS Errata and Security Advisory 2007:0395

https://rhn.redhat.com/errata/RHSA-2007-0395.html

The following updated files have been uploaded and are currently syncing to the mirrors:

s390:
updates/s390/RPMS/mod_perl-1.99_16-4.5.s390.rpm
updates/s390/RPMS/mod_perl-devel-1.99_16-4.5.s390.rpm

s390x:
updates/s390x/RPMS/mod_perl-1.99_16-4.5.s390x.rpm
updates/s390x/RPMS/mod_perl-devel-1.99_16-4.5.s390x.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070395_low_centos_4_s390x_mod_perl__security_update.html)